@import "fonts/style";
@import "colors/style";
body{
  background: $lightgrey_page !important;
}
h1{
  margin: 0 !important;
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
  margin-inline-start: 0 !important;
  margin-inline-end: 0 !important;
  font-size: 0px !important;
  height: 60px;
  display: flex;
  align-content: space-between;
  flex-direction: column;
}
h2{
  font-weight: 600 !important;
  font-size: 18px !important;
  line-height: 23px !important;
  margin: 0 0 0 0 !important;
}
h3{
  margin-bottom: 0 !important;
}
h4{
  margin-bottom: 0 !important;
}
p{
  margin-bottom: 0 !important;
}
a{
  text-decoration: none !important;
  &:hover{
    cursor: pointer;
  }
}
button{
  outline: none;
  border: none;
}
.hide{
  display: none !important;
  &_opacity{
    margin-top: -5px !important;
    opacity: 0 !important;
    border: none!important;
  }
  &_height{
    overflow: hidden;
    max-height: 0 !important;
  }
}
.show_height{
  max-height: 1000px;
  transition: max-height 0.01s;
}
.hide_modal{
  z-index: -1 !important;
  opacity: 0 !important;
}
.xplayer {
  height: 530px;
  display: block;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.z-fix {
  position: relative;
  z-index: 1000;
}
.page{
  max-width: 1440px;
  margin: auto;
  width: 100%;
  &__content{
    max-width: 1240px;
    margin: auto;
    overflow: hidden;
  }
  main{
    max-width: 1240px;
    width: 100%;
    margin: auto;
    padding-bottom: 100px;
    .main-page{
      &__item{
        margin-top: 50px;
        &-title{
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: 600 !important;
          font-size: 18px !important;
          line-height: 23px !important;
          color: $black_text;
          display: inline-flex;
          align-items: center;
          justify-content: center;
          z-index:15;
          height: 23px;
          &:hover{
            cursor: pointer;
            .main-page__item-title-hidden{
              width: 91px;
              padding: 0 0 0 12px;
            }
          }
          &-hidden{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 15px;
            display: flex;
            align-items: center;
            color: $black_text;
            width: 0;
            padding: 0;
            overflow: hidden;
            transition: 0.6s;
            white-space: nowrap;
          }
          &-arrow{
            margin-left: 8px;
          }
          i{
            font-size: 8px;
          }

        }
        &-description{
          margin-top: 6px !important;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 18px;
          color: $lightgrey_text;
          z-index: 15;
        }
        &-slider{
          margin-top: 20px;
        }
      }
    }
  }
}
.footer{
  width: 100%;
  padding: 50px 10px 25px 10px;
  display: flex;
  justify-content: center;
  background: $black_footer_bg;
  &-container{
    max-width: 1240px;
    width: 100%;
  }
  &__news{
    width: 100%;
    &-header{
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      &-title{
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 23px;
        color: $white;
      }
      &-more{
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        color: $white;
        svg{
          margin-left: 5px;
        }

      }
    }
    &-container{
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      flex-wrap: wrap;
      @media(max-width: 1430px){
        justify-content: space-around;
      }
    }
    &-item{
      margin-top: 20px;
      max-width: 404px;
      width: 100%;
      :hover{
        .footer__news-item-title{
          color: $white !important;
        }
      }
      &-img{
        width: 100%;
        max-width: 404px;
        height: 100px;
        overflow: hidden;
        position: relative;
        border: 1px solid transparent;
        border-radius: 3px;
        img{
          position: absolute;
          top: -50px;
        }
      }
      &-title{
        margin-top: 10px;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        width: 360px;
        transition: 0.2s;
        color: $footer_news_grey;
      }
      &-info{
        margin-top: 6px;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;

        color: $news_info;
      }
    }
  }
  &__info{
    &-container{
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      flex-wrap: wrap;
      @media (max-width: 1260px) {
        justify-content: space-around;
      }
    }
    &-nav{
      margin-top: 50px;
      max-width: 640px;
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      &-item{
        h2{
          padding-bottom: 4px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal !important;
          font-size: 16px !important;
          line-height: 20px !important;
          color: $white;
        }
        p{
          margin-top: 12px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 18px;
          transition: 0.3s;

          color: $footer_nav_grey;
          &:hover{
            color: $white;
          }
        }
      }
    }
    &-support{
      width: 395px;
      display: flex;
      flex-direction: column;
      align-items: flex-end;
      text-align: right;
      margin-top: 50px;
      @media (max-width: 1260px) {
        align-items: center;
        text-align: center;

      }
      h2{
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 500 !important;
        font-size: 18px !important;
        line-height: 23px !important;
        color: $white;
      }
      p{
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        margin-top: 18px;
        color: $footer_nav_grey;
      }
      a{
        width: 111px;
        &:hover{
          outline: none !important;
          border: none !important;
          text-decoration: none !important;
        }
      }
      &-button{
        margin-top: 18px;
        color: $footer_red_btn;
        border: 1px solid $footer_red_btn;
        background: $black_footer_bg;
        border-radius: 3px;
        width: 111px;
        height: 32px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        transition: 0.5s;
        &:hover{
          background: $footer_red_btn;
          color: $white;
        }
      }

    }
  }
  &__copyright{
    margin-top: 50px;
    border-top: 1px solid $copyright_border_grey;
    padding-top: 14px;
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    &-company{
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 18px;
      color: $footer_nav_grey;
    }
    &-links{
      transition: 0.3s;
      width: 172px;
      display: inline-flex;
      justify-content: space-between;
      path{
        fill: $footer_nav_grey;
        transition: fill .4s ease;
      }
      a:hover{
        path{
          fill: $white;
        }
      }
    }
    &-holder{
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 18px;
      color: $footer_nav_grey;
      transition: 0.3s;
      &:hover{
        color: $white
      }
    }
  }
}
header{
  width: 100%;
  margin: auto;
  display: flex !important;
  align-items: center;
  flex-direction: column;
  .header__img-container{
    max-width: 1240px;
    margin-top: 121px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 3px;
    overflow: hidden;
  }
  img{
    width: 100%;
  }
  .nav{
    width: 100%;
    height: 71px;
    background: $white;
    position: fixed;
    z-index: 100;
    &-container{
      max-width: 1240px;
      width: 100%;
      display: inline-flex;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      margin: auto;
    }
    &__items{
      &-container{
        width: 490px;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        svg {
          path {
            fill: $red_icon_nav;
          }
        }
      }
      &-menu{
        max-width: 416px;
        width: 100%;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        path{
          fill: none !important;
        }
        a{
          text-decoration: none!important;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 18px;
          color: $black_text;
        }
        &-item{
          display: flex;
          align-items: center;
          svg{
            margin-top: -1px;
          }
        }
      }
    }
    &__info{
      &-settings{
        margin-top: 0px ;
        opacity: 1 ;
        position: absolute;
        min-width: 140px;
        background: white;
        top: 47px;
        left: 265px;
        border: 1px solid $nav_search_grey;
        border-radius: 3px;
        padding-top: 10px;
        padding-bottom: 12px;
        transition: 0.3s;
        &-triangle{
          top: -5px;
          left: 120px;
          border-top: 1px solid $nav_search_grey;
          border-left: 1px solid $nav_search_grey;
          width: 7px;
          height: 7px;
          background: $white;
          transform: rotate(45deg);
          position: absolute;
        }
        &__item{
          padding: 5px 12px;
          display: inline-flex;
          transition: 0.3s;
          background: $white;
          width: 100%;
          &:hover{
            background: $nav_search_grey;
          }
          span{
            margin-top: 2px;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 15px;
            line-height: 15px;
            margin-left: 9px;
            color: $black_text;

          }
        }
        hr{
          width: calc(100% - 24px);
          margin: 5px 0px 5px 12px;
          border: 1px solid $nav_hr;

        }
        &__exit{
          background: $white;
          border: none !important;
          outline: none !important;
          padding: 0px 12px 0 12px  ;
          height: 0px;
          box-sizing: border-box;
          span{
            margin-top: 8px;
            position: absolute;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 15px;
            line-height: 15px;
            color: $red_icon_nav;
            margin-left: 8px;
          }
        }
      }
      &-search{
        margin-top: 0px;
        opacity: 1;
        position: absolute;
        width: 293px;
        background: white;
        top: 47px;
        left: -43px;
        border: 1px solid $nav_search_grey;
        border-radius: 3px;
        padding-top: 10px;
        padding-bottom: 16px;
        transition: 0.3s;
        &__item{
          display: inline-flex;
          justify-content: space-between;
          padding: 5px 14px;
          background: $white;
          transition: 0.3s;
          &:hover{
            background: $nav_search_grey;
          }
          &-img{
            width: 36px;
            height: 36px;
            border: 1px solid transparent;
            border-radius: 3px;
            overflow: hidden;
            img{
              width: 36px;
            }
          }
          &-text{
            padding-left: 12px;
          }
          &-name{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 18px;
            color: black;
          }
          &-date{
            padding-top: 4px;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 15px;

            color: $lightgrey_text;
          }
        }
      }
      &-container{
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        width: 406px;
        position: relative;
        form{
          width: 250px;
          height: 35px;
          display: inline-flex;
          justify-content: space-between;
          align-items: center;
          padding: 8px 12px;
          background: $input_bg;
          border: 1px solid $input_bg;
          border-radius: 2px;
          input{
            color: $input_text;
            border: none;
            background: $input_bg;
            outline: none;
            height: 18px;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 18px;
          }
          button{
            border: none;
            background: $input_bg;
            height: 100%;
            color: $input_text;
            display: flex;
            justify-content: center;
            align-items: center;
            outline: none;
            svg{
              width: 11px;
              height: 11px;
            }
          }
        }
      }
      &-user{
        width: 35px;
        height: 35px;
        border: 1px solid $black;
        border-radius: 30px;
        &:hover{
          cursor: pointer;
        }
      }
    }
  }
}
.owl-stage{
  //width: 10000px;
  .carousel_link{
    display: block;
    color: $black;
    &_block{
      width: 243px;
      height: 352px;
      position: absolute;
      z-index: 20;
      top: -15px;
      left: -14px;
    }
  }
}
.owl-carousel{
  display: flex !important;
  flex-direction: column-reverse !important;
  .owl-item{
    margin-left: 7px !important;
    margin-right: 7px !important;
    &:first-child{
      margin-left: 0 !important;
    }
    &:last-child{
      margin-right: 0 !important;
    }
    img{
      border: 1px solid transparent !important;
      border-radius: 3px !important;
    }
    &__info{
      border: 1px solid transparent !important;
      border-radius: 3px !important;

    }
  }
  &-ytb{
    height: 226px;
  }
  &-rel{
    height: 282px;
    .owl-item{
      width: 195px !important;
      height: 282px !important;
      max-width: 195px !important;
      max-height: 282px !important;
    }
  }
  .owl-nav{
    display: inline-flex !important;
    justify-content: flex-end !important;
    position: absolute !important;
    top: -65px !important;
    width: auto;
    right: 0;
    button{
      display: flex !important;
      justify-content: center;
      width: 30px;
      height: 30px;
      border: 1px solid $black !important;
      border-radius: 15px !important;
      font-size: 30px !important;
      outline: none!important;
      span{
        margin-top: -12px !important;
        outline: none!important;
      }
    }
  }
  .owl-item__info{
    display: flex;
    align-items: flex-end;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.7) 0%, rgba(17, 17, 17, 0.85) 0.01%, rgba(17, 17, 17, 0.9) 100%);
    padding: 15px 14px;
    &-container{
      -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
      backface-visibility: hidden;
      transform: scale(0.8);
      width: 125%;
      height: 125%;
      margin: 0 -20px -30px -25px;
    }
    &-header{
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      &-container{
        display: inline-flex;
      }
      &-count{
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 15px;
        border: 1px solid $white_release;
        border-radius: 2px;
        color: $white_release;
        height: 20px;
        padding: 3px 6px;
      }
      &-age{
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 15px;
        border: 1px solid $red_release;
        border-radius: 2px;
        color: $red_release;
        height: 20px;
        padding: 3px 6px;
        margin-left: 8px;
      }
      &-rating{
        background: $rating_yellow;
        padding: 3px 6px 0 6px;
        border-radius: 3px;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 15px;
        color: $rating_brown;
        display: flex;
        align-items: center;
      }
    }
    &-main-container{
      flex-direction: column;
      display: flex;
      justify-content: flex-end;
      width: 100%;
      width: 217px;
      height: calc(100% - 16px);
    }
    &-title{
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: 500;
      font-size: 14px;
      line-height: 18px;
      color: $white;
    }
    &-description{
      font-family: "Sero Pro Light";
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 15px;
      color: $white_release_description;
      margin-top: 8px;
    }
    &-genre{
      font-family: "Sero Pro Light";
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 15px;
      color: $white_release_description;
      margin-top: 14px;
      a{
        position: relative;
        color: $white !important;
        z-index: 100;
        &:hover{
          color: $a_release_hover !important;
        }
      }
    }
    &-season{
      font-family: "Sero Pro Light";
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 15px;
      color: $white_release_description;
      margin-top: 8px;
      a{
        position: relative;
        z-index: 100;
        color: $white !important;
        &:hover{
          color: $a_release_hover !important;
        }
      }
    }
    &-buttons{
      margin-top: 20px;
      display: inline-flex;
      justify-content: space-between;
      width: 100%;
      &-container{
        display: inline-flex;
        justify-content: space-between;
        width: 72px;
      }
      &-button{
        transition: 0.3s;
        font-size: 12px;
        width: 32px;
        height: 32px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: $white;
        border-radius: 32px;
        border: 1px solid $white;
        background: transparent;
        outline: none;
        position: relative;
        z-index: 100;
        svg{
          path{
            transition: fill 0.3s ease-in-out;
          }
        }
        &:hover{
          width: 32px;
          height: 32px;
          background: $white;
          color: $black_text;
          cursor: pointer;
          border-radius: 32px;
          border: 1px solid $white;
          display: flex;
          justify-content: center;
          align-items: center;
          path{
            fill: $black_text
          }
        }
        &-play{
          transition: 0.3s;
          font-size: 12px;
          width: 32px;
          height: 32px;
          display: flex;
          justify-content: center;
          align-items: center;
          border-radius: 32px;
          border: 1px solid $white;
          color: $black_text;
          background: $white;
          position: relative;
          z-index: 100;
          i{
            margin-left: 2px;
          }
        }
      }
    }


    &-playbtn{
      width: 66px;
      height: 66px;
      border-radius: 66px;
      border: 1px solid transparent;
      background: $white_bg03_opacity;
      display: flex;
      justify-content: center;
      align-items: center;
      &-container{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      &-button{
        width: 50px;
        height: 50px;
        border: 1px solid transparent;
        border-radius: 50px;
        background: $white_bg08_opacity;
        display: flex;
        justify-content: center;
        align-items: center;
        i{
          margin-left: 3px;
        }
      }
    }
  }
}
.owl-stage-outer{
  //overflow: hidden!important;
  width: 100%;
  max-width: 1280px;
}
.owl-prev{
  transition: 0.3s;
  span{
    margin-right: 2px;
  }
}
.owl-next{
  transition: 0.3s;
  span{
    margin-left: 2px;

  }
}
.owl-next:hover{
  background: $black_text !important;
}
.owl-prev:hover{
  background: $black_text !important;
}
.owl-item__hidden{
  z-index: 3;
  transition: 0.2s;
  transition-delay: 0.2s;
  .owl-item__info{
    opacity: 0;
    transition: 0.2s;
    transition-delay: 0.2s;

  }
}
.owl-item__hidden:hover{
  z-index: 10;
  transform: scale(1.256) !important;
  cursor: pointer;
  .owl-item__info{
    z-index: 11;
    opacity: 1;

  }
}
.owl-carousel-ytb{
  .owl-item{
    width: 404px !important;
    max-width: 404px !important;
  }
  .owl-item__hidden:hover{
    transform: scale(1) !important;

  }
  .owl-item__info{
    background: $yt_bg;
  }
}
.first_carousel_main-rel{
  left: 0;
  &:hover{
    left: 25px;
  }
}
.last_carousel_main-rel{
  right: 0;
  &:hover{
    right: 25px;
  }
}

.release__page{
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: none !important;
  margin-top: 140px !important;
  padding-bottom: 100px;
  .release{
    &__container{
      width: 100%;
      background: $white;
      padding-bottom: 20px;
      position: relative;
      display: flex;
      justify-content: center;

    }
    &__info{
      max-width: 1240px;
      width: 100%;
      margin: auto;
      display: inline-flex;
      &-image{
        &__container{
          position: absolute;
          top: -89px;
          width: 270px;
          max-width: 270px;
          img{
            max-width: 270px;
            height: 390px;
            border-radius: 3px;
          }
        }
      }
      &-favorites{
        width: 270px;
        height: 38px;
        margin-top: 14px;
        padding: 10px 48px;
        border: 1px solid $favorites_orange;
        border-radius: 3px;
        display: inline-flex;
        justify-content: space-between;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
        color: $favorites_orange;
        outline: none;
        background: $white;
        transition: 0.3s;
        svg{
          path{
            fill: $favorites_orange;
            transition: fill 0.3s ease-in-out;
          }
        }
        &:hover{
          background: $favorites_orange;
          color: $white;
          svg{
            path{
              fill: $white;
            }
          }
        }
      }
      &-main{
        &__container{
          width: 100%;
          max-width: 593px;
          margin-left: 300px;
        }
        &__title{
          position: absolute;
          top: -89px;
          &-en{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: 600;
            font-size: 16px;
            line-height: 20px;

            color: $release_title_grey;
          }
          &-ru{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: 600 !important;
            font-size: 24px !important;
            line-height: 31px !important;
            color: $release_title_dark_grey;
            margin-top: 8px !important;
          }
        }
      }
      &-stats{
        &__container{
          margin-top: 20px;
          width: 100%;
          display: inline-flex;
          justify-content: space-between;
        }
        &__main{
          &-container{
            display: inline-flex;
            justify-content: space-between;
            max-width: 486px;
            width: 100%;
          }
          &-item{
            h4{
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: 600;
              font-size: 14px;
              line-height: 18px;
              color: $release_stats_grey;
              padding-bottom: 8px;
            }
            span{
              margin-top: 0px !important;
            }
            &-rating{
              display: inline-flex;
              svg{
                margin-left: 8px;
              }
              span{
                margin-left: 12px;
                margin-top: 2px !important;
              }
              :first-child{
                margin-left: 0!important;
              }
            }
            &-score{
              margin-top: 12px;
              display: flex;
              flex-direction: row;
              height: 18px;
              h5{
                font-family: "Sero Pro";
                font-style: normal !important;
                font-weight: normal !important;
                font-size: 14px !important;
                line-height: 18px !important;
                color: $black_text;
              }
              span{
                margin-top: 0 !important;
                margin-left: 8px;
                width: 23px;
                height: 18px;
                border: 1px solid transparent;
                border-radius: 3px;
                background: $release_rating_score;
                display: flex;
                justify-content: center;
                align-items: center;
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: 500 !important;
                font-size: 14px !important;
                line-height: 18px !important;
                color: $white !important;
                padding-top: 2px;
                padding-left: 0px;
              }
            }
            span{
              margin-top: 8px;
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: normal;
              font-size: 20px;
              line-height: 26px;
              color: $black_text;
            }
          }
        }
        &__age{
          width: 31px;
          height: 20px;
          border: 1px solid $red_release;
          border-radius: 3px;
          color: $red_release;
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 3px 6px 2px 6px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: 600;
          font-size: 12px;
          line-height: 15px;
        }
      }
      &-tags{
        &__container{
          width: 100%;
          margin-top: 20px;
          display: flex;
          flex-direction: column;
          :first-child{
            margin-top: 0 !important;
          }
        }
        &-item{
          margin-top: 6px;
          display: inline-flex;
          &-title{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: 600;
            font-size: 14px;
            line-height: 18px;
            color: $black_text;
            a{
              color: $black_text;
              transition: 0.3s;
              &:hover{
                color: $news_info;
              }
            }
          }
          &-info{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 18px;
            color: $black_text;
            a{
              color: $black_text;
              transition: 0.3s;
              &:hover{
                color: $news_info;
              }
            }
          }
        }
      }
      &-description{
        &__container{
          position: relative;
          width: 100%;
          max-height: 126px;
          margin-top: 20px;
          overflow: hidden;
          transition: max-height 0.30s ease-out;
          &-show{
            max-height: 1000px;
            transition: max-height 0.30s ease-in;
            svg{
              transform: rotate(180deg);
            }
          }
          p{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 18px;
            color: $lightgrey_text;
          }
        }
        &__button{
          width: 100%;
          height: 40px;
          background: $rel_btn_bg;
          position: absolute;
          bottom: 0;
          display: inline-flex;
          justify-content: center;
          align-items: center;
          &-show{
            position: static;
          }
          svg{
            path{
              transition: stroke-opacity 0.3s ease-in-out;
            }
          }
          &:hover{
            cursor: pointer;
            svg {
              path {
                stroke-opacity: 1;
              }
            }

            span {
              color: $black_text;
            }
          }
          span{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 18px;
            color: $rel_desc_btn;
            transition: 0.3s;
          }
          svg{
            margin-left: 5px;
          }
        }
      }
      &-content{
        width: calc(100% - 270px - 30px - 593px);
        display: flex;
        align-items: flex-end;
        flex-direction: column;
        .modal__close{
          position: absolute;
          width: 100%;
          height: 100%;
          transition: stroke-opacity 0.3s ease-in-out;
          &:hover{
            cursor: pointer;
            svg{
              path{
                stroke-opacity: 1;
              }
            }
          }
        }
        .modal__video{
          transition: 0.5s;
          opacity: 1;
          position: fixed;
          width: 100%;
          height: 100%;
          background: $shadow_page_bg;
          top: 0;
          left: 0;
          z-index: 1000;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          &-container{
            z-index: 1020;
          }
          &-close{
            position: absolute;
            right: 0;
            top: 0;
            padding: 50px;
            background: transparent;
            transition: 0.3s;
            &:hover{
              background: rgba(0,0,0,0.2);
            }
            svg{
              path{
                transition: stroke-opacity 0.3s ease-in-out;
              }
            }
            &:hover{
              cursor: pointer;
              svg{
                path{
                  stroke-opacity: 1;
                }
              }
            }
          }
          iframe{
          }
        }
        .modal__screenshots{
          opacity: 1;
          transition: 0.5s;
          position: fixed;
          width: 100%;
          height: 100%;
          background: $shadow_page_bg;
          top: 0;
          left: 0;
          z-index: 1000;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          &-container{
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            z-index: 1020;
          }

          &-close{
            position: absolute;
            right: 0;
            top: 0;
            padding: 50px;
            background: transparent;
            transition: 0.3s;
            &:hover{
              background: rgba(0,0,0,0.2);
            }
            svg{
              path{
                transition: stroke-opacity 0.3s ease-in-out;
              }
            }
            &:hover{
              cursor: pointer;
              svg{
                path{
                  stroke-opacity: 1;
                }
              }
            }
          }
          &-carousel-content{
            display: inline-flex;
            justify-content: center;
            align-items: center;
            &-prev{
              display: flex;
              align-items: center;
              padding-right: 50px;
              &:hover{
                cursor: pointer;
              }
            }
            &-next{
              display: flex;
              align-items: center;
              padding-left: 50px;
              &:hover{
                cursor: pointer;
              }
            }
            &-cur{
              height: 470px;
              width: 836px;
              display: flex;
              justify-content: center;
              align-items: center;
              img{
                max-height: 470px !important;
                max-width: 836px !important;
                width: auto !important;
                height: auto !important;
              }
            }
            &-menu{
              transform: translate3d(0, 0, 0);
              display: inline-flex;
              transition: 0.3s;
              margin-top: 25px;
              &-item{
                position: relative;
                overflow: hidden;
                max-width: 55px;
                max-height: 67px;
                width: 100%;
                height: 100%;
                transition: 0.3s;
                margin-left: 21px;
                &:hover{
                  cursor: pointer;
                }
              }
              .img__shadow{
                z-index: 10000;
                position: absolute;
                width: 100%;
                height: 100%;
                background: $modal_slider_shadow;
              }
              .active{
                max-width: 99px;
                max-height: 67px;
                width: 1000px;
                height: 1000px;
                transition: 0.3s;
                .img__shadow{
                  display: none;
                }
              }
              img{
                max-width: 99px;
                max-height: 67px;
                width: 1000px;
                height: 1000px;
              }
            }
          }
        }
        &-trailer{
          position: relative;
          width: 297px;
          height: 168px;
          border: 1px solid transparent;
          border-radius: 5px;
          margin-top: 20px;
          overflow: hidden;
          &:hover{
            cursor: pointer;
            .release__info-content__container{
              background: $rel_content_bg_hover;
            }
          }
        }
        img{
          width: 297px;
          height: 168px;
          max-width: 297px;
          max-height: 168px;
        }
        &__container{
          width: 100%;
          height: 100%;
          position: absolute;
          background: $rel_content_bg;
          z-index: 10;
          padding: 10px;
          box-sizing: border-box;
          span{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 18px;
            color: $white;
          }
        }
        &-btn{
          margin-top: 35px;
          width: 100%;
          display: flex;
          justify-content: center;
          align-items: center;
          height: 42px;
        }
      }
    }
    &__video{
      &__light-shadow{
        transition: 0.5s;
        opacity: 1;
        z-index: 300;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: $shadow_page_bg;
      }
      &__container{
        max-width: 1240px;
        width: 100%;
        margin: auto;
        margin-top: 50px;
        display: inline-flex;
        justify-content: space-between;
      }
      &-player{
        width: 890px;
        height: 625px;
        z-index: 99;
        transition: 0.5s;
        //border: 1px solid transparent;
        border-radius: 3px;
        &-active{
          z-index: 300;
        }
        &-header{
          border-top-left-radius: 3px;
          border-top-right-radius: 3px;
          padding: 14px;
          width: 100%;
          height: 63px;
          display: inline-flex;
          justify-content: space-between;
          background: $black_text;
          &-players{
            display: inline-flex;
            &-player{
              padding: 10px 14px;
              border: 1px solid $white;
              border-radius: 3px;
              color: $white;
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: 500;
              font-size: 12px;
              line-height: 15px;
              margin-left: 14px;
              display: inline-flex;
              &:hover{
                cursor: pointer;
              }
              :last-child{
                margin-left: 8px;
              }
              :first-child{
                margin: 0;
              }
            }
            .light{
              color: $light !important;
              border: 1px solid $light!important;
              width: 144px;
              &__active{
                background: $light_down!important;
                color: $light_down_text !important;
                border: 1px solid transparent !important;
                svg{
                  path{
                    fill: $light_down_text !important;
                  }
                }
              }
            }

            .active{
              border: 1px solid transparent;
              background: $red_icon_nav;
            }
            :first-child{
              margin: 0;
            }
          }
        }
      }
      &-download{
        width: 300px;
        border: 1px solid transparent;
        border-radius: 3px;

        &__header{
          display: flex;
          justify-content: center;
          align-items: center;
          width: 100%;
          height: 63px;
          overflow: hidden;
          color: $white;
          background: $rel_download_bg;
          border-top-left-radius: 3px;
          border-top-right-radius: 3px;
          &-background{
            position: absolute;
            span{

              font-family: "Sero Pro";
              font-style: normal;
              font-weight: 500;
              font-size: 16px;
              line-height: 20px;
            }
          }
        }
        &__torrent{
          background: $white;
          padding-bottom: 20px;
          color: $white;
          &__container{
            padding: 20px 20px 0 20px;
            background: $white;
            border: 1px solid transparent;
            border-bottom-left-radius: 3px;
            border-bottom-right-radius: 3px;
            overflow-y: scroll;
            max-height: 532px;
          }

          &-number{
            display: inline-flex;
            margin-top: 5px;
            span{
              margin-left: 8px;
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: normal;
              font-size: 12px;
              line-height: 15px;
              color: $black_text !important;
              padding-top: 2px;
            }
          }
          h2{
            font-family: "Sero Pro";
            font-style: normal !important;
            font-weight: 600 !important;
            font-size: 14px !important;
            line-height: 18px !important;
            color: $black_text;
          }
          &-info{
            margin-top: 18px;
            width: 200px;
            display: inline-flex;
            justify-content: space-between;
            &-item{
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: normal;
              font-size: 12px;
              line-height: 15px;
              color: $lightgrey_text;
              display: inline-flex;
              span{
                margin-left: 8px;
                margin-top: 2px;
              }

            }
          }
          &-button{
            width: 82px;
            height: 23px;
            background: $rel_download_bg;
            color: $white;
            padding: 4px 10px 4px 10px;
            display: inline-flex;
            justify-content: space-between;
            border: 1px solid transparent;
            border-radius: 3px;
            outline: none;
            transition: 0.3s;
            :hover{

            }
            &__container{
              display: inline-flex;
              justify-content: space-between;
              width: 165px;
              margin-top: 14px;
              span{
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: 500;
                font-size: 12px;
                line-height: 15px;
                color: $white;
              };
            }
          }
        }
      }


    }
    &__carousel{
      margin: auto;
      padding-top: 37px;
      max-width: 1240px;
      width: 100%;
      overflow: hidden;
      &-linked{
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600 !important;
        font-size: 18px !important;
        line-height: 23px !important;
        color: $black_text;
        padding-bottom: 20px;
      }
      .owl-item{
        height: 202px;
        position: relative;
        a{
          position: absolute;
          width: 100%;
          height: 100%;
        }
      }
      &-item{
        width: 404px;
        height: 202px;
        display: inline-flex;
        background: white;
        //border: 1px solid transparent;
        border-radius: 3px;
        &-img{
          max-width: 141px;
          width: 100%;
          overflow: hidden;
          height: 100%;
          //border: 1px solid transparent;
          border-radius: 3px;
          img{
            max-width: 141px;
            height: 202px;
            width: 100%;
            border: none !important;
          }
        }
        &-info{
          width: 263px;
          height: 100%;
          padding: 14px;
          .owl-item__info-header-count{
            color: $black_text !important;
            border: 1px solid $black_text!important;
            font-weight: 600 !important;
          }
          &-content{
            height: calc(100% - 31px - 28px);
            margin-top: 14px;
            display: flex;
            justify-content: space-between;
            flex-direction: column;
            &-title{
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: 600;
              font-size: 14px;
              line-height: 18px;
              color: $copyright_border_grey;
            }
            &-season{
              a{
                text-decoration: none !important;
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                line-height: 15px;
                color: $copyright_border_grey;
              }
            }
          }
        }
      }
    }
    &__comments{
      max-width: 1240px;
      width: 100%;
      margin: auto;
      margin-top: 50px;
      display: inline-flex;
      justify-content: space-between;
      &-container{
        max-width: 890px;
        width: 100%;
      }
      &-form{
        width: 100%;
        padding-bottom: 20px;
        border-bottom: 1px solid $rel_hr;
        &-title{
          font-family: "Sero Pro";
          font-style: normal !important;
          font-weight: 600 !important;
          font-size: 18px !important;
          line-height: 23px !important;
          color: $black_text !important;
        }
        &-input{
          height: 100%;
          padding: 11px 14px;
          background: $white;
          border: 1px solid transparent;
          border-radius: 3px;
          display: inline-flex;
          justify-content: space-between;
          max-width: 830px;
          width: 100%;
          &__container{
            max-width: 890px;
            width: 100%;
            margin-top: 20px;
            width: 100%;
            display: inline-flex;
            justify-content: space-between;
            align-items: flex-end;
            button{
              width: 46px !important;
              height: 46px !important;
              background: $white !important;
              border: 1px solid transparent !important;
              border-radius: 3px !important;
              display: flex !important;
              align-items: center !important;
              justify-content: center !important;
              outline: none;
            }
          }
          &-length{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 18px;
            color: $red_like;
            margin-left: -5px;
            display: flex;
            justify-content: flex-end;
          }
          &-emoji{
            width: 32px;
            padding-top: 8px;
            padding-left: 14px;
            height: 100%;
            display: flex;
            justify-content: space-between;
            flex-direction: column;
            :hover{
              cursor: pointer;
            }
            svg{
              height: 18px;
              margin-top: -6px;
            }
          }
          textarea{
            height: 18px;
            max-width: calc( 830px - 32px);
            width: 100%;
            border: none;
            outline: none;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 18px;
            color: $copyright_border_grey;
          }
        }
        &-checkbox{
          margin-top: 10px;
          display: inline-flex;
          height: 18px;
          input{
            width: 14px;
            height: 14px;
            border: 1px solid $white !important;
            border-radius: 3px;
            outline: none;
          }
          span{
            margin-top: 2px;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 15px;
            color: $copyright_border_grey;
            margin-left: 6px;
            &:hover{
              cursor: pointer ;
            }
          }
        }
        &-rule{
          margin-top: 12px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 15px;
          color: $lightgrey_text;
          a{
            color: $lightgrey_text;
            border-bottom: 1px solid $lightgrey_text;
          }
        }
      }
      &-items{
        width: 602px;
        margin-top: 14px;
        &-header{
          display: inline-flex;
          &-title{
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 18px;
            color: $black_text;
            padding-right: 3px;
            display: flex;
            align-items: flex-end;
          }
          &-article{
            padding: 0 !important;
            margin-left: 12px;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 15px;
            color: $copyright_border_grey;
            display: flex;
            align-items: flex-end;
            border: none;
            background: transparent;
            outline: none;
          }
          .active{
            border-bottom: 1px solid $black_text;
            color: $black_text !important;
          }
        }
        &-comment{
          display: inline-flex;
          margin-top: 30px;
          width: 100%;
          position: relative;
          &-verhr{
            width: 1px;
            height: calc(100% - 75px);
            position: absolute;
            left: 25px;
            top: 75px;
            background: $rel_hr;

          }
          &-roleicon{
            position: absolute;
            width: 74px;
            height: 74px;
            margin-left: -12px;
            margin-top: -12px;
          }
          &-img{
            width: 50px;
            height: 50px;
            border: 1px solid transparent;
            border-radius: 25px;
            background: $white;
            img{
              max-width: 50px;
              max-height: 50px;
            }
          }
          form{
            width: 510px;
            border-bottom: none !important;
            padding-bottom: 0 !important;
            .form-send-btn{
              margin-left: 14px;
            }
            .release__comments-form-input{
            }

          }
          &-content{
            margin-left: 20px;
            button{
              outline: none;
            }
            &-header{
              display: inline-flex;
              align-items: flex-end;
              &-name{
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: 600;
                font-size: 16px;
                line-height: 20px;
                color: $release_comment_grey;
              }
              .project__team{
                margin-left: 10px;
                height: 19px;
                content: "Patreon";
                background: $rel_comment_team ;
                border: 1px solid transparent;
                border-radius: 3px;
                padding: 2px 8px 2px 8px;
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                line-height: 15px;
                color: $white;
              }
              .patreon{
                margin-left: 10px;
                height: 19px;
                content: "Patreon";
                background: $patreon ;
                border: 1px solid transparent;
                border-radius: 3px;
                padding: 2px 8px 2px 8px;
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                line-height: 15px;
                color: $white;

              }
            }
            &-spoiler{
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: normal;
              font-size: 12px;
              line-height: 15px;
              color: $white;
              background: $rel_comment_date;
              margin-top: 6px;
              border-radius: 3px;
              width: 125px;
              display: flex;
              align-content: center;
              justify-content: center;
              padding: 3px 0 1px 0;

              &:hover{
                cursor: pointer;
              }
            }
            &-text{
              margin-top: 6px;
              max-width: 520px;
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: normal;
              font-size: 12px;
              line-height: 15px;
              color: $copyright_border_grey;
              &-name{
                color: $black_text;
                font-weight: 600;
              }
            }
            &-info{
              margin-top: 8px;
              display: inline-flex;
              align-items: center;
              font-family: "Sero Pro" !important;
              font-style: normal !important;
              font-weight: normal !important;
              font-size: 12px !important;
              line-height: 15px;
              color: $rel_comment_date !important;
              span{

                font-family: "Sero Pro" !important;
                font-style: normal !important;
                font-weight: normal !important;
                font-size: 12px !important;
                line-height: 15px;
                color: $rel_comment_date !important;
              }
              &-svg{
                margin-left: 12px;
                display: inline-flex;
                padding: 0;
                &:hover{
                  cursor: pointer;
                }
                &-liked{
                  svg{
                    path{
                    }
                  }
                }
                &-reply{
                  margin-left: 12px;
                  margin-top: -5px;
                  padding: 0;
                  &:hover{
                    cursor: pointer;
                  }
                }
                span{
                  margin-left: 4px;
                }
              }
            }
            &-answers{
              margin-top: 16px;
              &-btn{
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: 600;
                font-size: 12px;
                line-height: 15px;
                color: $copyright_border_grey;
                &:hover{
                  cursor: pointer;
                }
                &-hide{
                  font-family: "Sero Pro";
                  font-style: normal;
                  font-weight: 600;
                  font-size: 12px;
                  line-height: 15px;
                  color: $copyright_border_grey;
                  &:hover{
                    cursor: pointer;
                  }
                }
              }
            }
          }
        }
      }
      &-updates{
        width: 300px;
        border-radius: 3px;
        border: 1px solid transparent;
        &__container{
          height: 100%;
        }
        &-header{
          width: 100%;
          height: 40px;
          display: flex;
          padding: 11px 0px;
          justify-content: center;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: 600;
          font-size: 14px;
          line-height: 18px;
          color: $white;
          background: $copyright_border_grey;
          border-top-left-radius: 3px;
          border-top-right-radius: 3px;
        }
        &-content{
          background: $white;
          padding: 0 15px 15px 15px;
          width: 100%;
          display: inline-flex;
          justify-content: space-between;
          flex-wrap: wrap;
          border-bottom-left-radius: 3px;
          border-bottom-right-radius: 3px;
          img{
            margin-top: 15px;
            border-radius: 3px;
            width: 128px;
            height: 185px;
            max-width: 128px;
            max-height: 185px;
          }
        }
      }
      &-more{
        margin-top: 30px;
        width: 100%;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: $rel_comment_more;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;
        color: $lightgrey_text;
        &:hover{
          cursor: pointer;
        }
      }
    }
  }
}
.preloader{
  margin-top: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
  height: 35px;
  position: relative;
  .ball-loader{
    width: 35px + 0px;
    height: (50px / 3) - 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
  .ball-loader-ball{
    will-change: transform;
    height:(50px / 3) - 10px;
    width: (50px / 3) - 10px;
    border-radius: 50%;
    background-color: $release_title_grey;
    position: absolute;
    animation: grow 0.7s ease-in-out infinite alternate;


    &.ball1{
      left:0;
      transform-origin: 100% 50%;
    }
    &.ball2{
      left:50%;
      transform: translateX(-50%) scale(1);
      animation-delay: 0.33s;
    }
    &.ball3{
      right:0;
      animation-delay: 0.66s;
    }
  }

  @keyframes grow{
    to{
      transform: translateX(-50%) scale(0);
    }
  }
}

.torrent__container__scroll::-webkit-scrollbar-track
{
  border-radius: 3px;
  background-color: transparent;
}

.torrent__container__scroll::-webkit-scrollbar
{
  width: 6px;
  background-color: transparent;
}

.torrent__container__scroll::-webkit-scrollbar-thumb
{
  border-radius: 3px;
  background-color: $light_down_text;
}
